man.output.manifest.enabled
Prev | Output | Next

## Name

man.output.manifest.enabled — Generate a manifest file?

## Synopsis

    <xsl:param name="man.output.manifest.enabled" select="0"></xsl:param>

## Description

If non-zero, a list of filenames for man pages generated by the stylesheet transformation is written to the file named by the `man.output.manifest.filename` parameter.

Prev | Up | Next
Output | Home | man.output.manifest.filename